Guj-Marg mobile application - Feature #599
Training for Guj-Marg application
07/06/2024 01:00 PM - Kalyan Battula

Status: Closed Start date: 07/06/2024
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Training for Guj-Marg application

History

#1 - 03/12/2024 02:23 PM - Redmine Admin

- Status changed from New to Closed

04/07/2025
